<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11885" pointId="1105" subPointId="0" userId="F8E9FAC0-4835-4DEB-AF50-3A9CEA0B6F38" date="2024-08-18 15:22:19" timeDiffer="0">
  <longitude>108.331333</longitude>
  <latitude>22.819227</latitude>
  <direction>103.37074</direction>
  <altitude>89.17</altitude>
  <imageName>nor144829_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国广西壮族自治区南宁市青秀区南环路115号</address>
  <locationDescribe>在国贸购物中心附近</locationDescribe>
  <currentTime>1723965738606</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240818/1723965738606.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>